## pynecil 4.1.1

=== debian/changelog ===
pynecil (4.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 20:41:15 +0100

pynecil (4.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1109497)

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 08:38:07 +0200
