=== debian/control ===
Source: pynecil
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-hatch-regex-commit,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-bleak <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/tr4nt0r/pynecil
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynecil
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynecil.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pynecil
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for Bluetooth communication with Pinecil V2 soldering irons
 Enables seamless interaction with Pinecil V2 soldering irons through Bluetooth
 connectivity. This library provides a range of functions to control and
 monitor your soldering iron, including retrieving device information,
 obtaining live data, and adjusting settings such as the setpoint temperature.
 Designed to enhance user experience through simplified device management.
