=== debian/watch ===
version=4
https://github.com/tr4nt0r/pynecil/tags .*/v?(\d\S+)\.tar\.gz
