## pynecil 4.2.0

=== debian/changelog ===
pynecil (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs bleak-retry-connector.
  * Skip test_get_settings_communication_error.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Nov 2025 10:17:54 +0000
