## pynecil 4.2.1

=== debian/changelog ===
pynecil (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Nov 2025 06:54:00 +0000
