=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-regex-commit,
  python3-hatchling,
- python3-hatch-regex-commit,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-bleak <!nocheck>,
+ python3-bleak-retry-connector <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/tr4nt0r/pynecil
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynecil
