=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov -k "not test_get_settings_communication_error"
%:
	dh $@ --buildsystem=pybuild
