=== debian/watch ===
Version: 5

Template: Github
Owner: tr4nt0r
Project: pynecil
Uversion-Mangle: s/rc0$//
